/*===============公共样式style===================*/
.clearfix{display: inline-table}
*html .clearfix{height: 1%}
*+html .clearfix{min-height: 1%}
.clearfix{display: block}
.clearfix:after{content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clear{clear: both;}
.row{padding-bottom: 30px;}
.col-md-12{padding-left: 0px;}
.col-xs-6{float: none;}
.new_list_one .col-md-12{padding-right: 0px;}
.moer_new{width: 100px; height: 40px; border: 1px solid #dedede; line-height: 40px; text-align: center; margin-bottom: 20px; margin: 0 auto;}
.moer_new a{font-size: 15px; color: #000;}
.moer_new:hover{background: #5AC6ED; border: 1px solid #4594c2; border: none;}
.fl{float:left;}
.fr{float:right;}
.container{margin-bottom: 15px;}
.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse{margin:0;}
:root{
  --nav-bg-color: #007FD5;
  --nav-child-color:#007FD5;
  --title-color:#008EEE;
  --top-bg-url:url(/SiteFiles/Library/images/2025/2/3ea2117b9256bfb1.png) no-repeat;
  --branch-bg-color:#E7F2FE;
}
.pc-swiper{display:block}
.phone-swiper{display:none}
.body-no-scroll{overflow:hidden}
.pc-table{display:flex}
.phone-item-page{display:none !important}
.pc-item-page{display:block}
.bannerImg{width: 100%; height:560px;}
.phone-header .inner-width{
  display:flex;
  height:75px;
  justify-content: space-between;
  flex-direction: row;
}
.phone-header{
  display:none;
  width:100%;
  align-items: center;
  height: 75px;
}
.phone_num{display:flex;justify-content: center;gap:8px}
.phone-header img{
  width:273px;
}
.phone-nav{
  display: flex;
  flex-direction: column;
  gap: 3px;
}
.phone-nav span{
  display:inline-block;
  width: 14px;height: 1px;
  background: #FFFFFF;
}
.hide{
  display:none !important;
}
.hide-search, .phnoe-link-title, .phone-footer, .phone-more, .nav-hide-normal{
  display:none;
}
.margin-3{margin-top:30px}
input{border:none}
[data-theme="old"] {
  --nav-bg-color: #18897D;
  --nav-child-color:#0e7f73;
  --title-color:#008EEE;
  --top-bg-url:url(../upload/images/2024/12/ddcffe5342ab3f10.png) no-repeat;
  --branch-bg-color:#eef7f6;
}
input::placeholder,
textarea::placeholder {
  color: #999;
}

/* 兼容旧版 Firefox */
input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #999;
  opacity: 1; /* 确保 Firefox 显示颜色 */
}

/* 兼容旧版 Chrome/Safari */
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #999;
}
.inner-width{
  width:1440px;
  margin:0 auto;
}
.menu{
  display:none;
}
.top .search{position:absolute; right: 0px;height:40px;line-height: 40px;z-index:99;bottom:28px;}
.top .search_box{border: 1px solid #fff;width:120px;padding:0px 30px;opacity:0;border-radius:30px;}
.top .search button{width:38px;height:38px;background:url(../upload/images/2025/3/4bba750fd6686af1.png) no-repeat;position:absolute;bottom:0px;right:8px;cursor: pointer;    border: none;background-size: 38px 38px;}
.top .search input{width:100px;background:none;margin-left: 10px;border:0;color:#fff;line-height: 40px;outline: none;font-size:16px;}
.top .search input::placeholder {   color: #fff; font-size:16px;}

.inner-width>ul{
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  /*height:100%;*/
}

.wrap {
  width: 100%;
  height: 390px;
  background:url(..//upload/images/2025/3/e1096b37ea01c085.png) no-repeat;
  background-size: 100% 390px;
}
.wrap .top{
  height: 100%;
}
.wrap .top .inner-width{
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}

.wrap .top .inner-width >a:first-child img{
  width: 1068px;
}

.wrap .top .inner-width >a:nth-child(2) img{
  width: 292px;
}

.team-style .bd ul li{
  margin-right:11px;
  width: 261px;
  height: 230px;
  background: #EAEEEE;
  opacity: 0.8;
  overflow: hidden;
}
.team-style  .prev{
  position:absolute;
  left:-50px;
  top:95px;
  width:30px;
  height:30px;
  background:url(/SiteFiles/Library/images/2025/2/57e8398b232b3498.png) no-repeat;
  background-size:100% 100%;
}

.team-style .next{
  position:absolute;
  right:-50px;
  top:95px;
  width:30px;
  height:30px;
  background:url(/SiteFiles/Library/images/2025/2/fc29081acdb32e98.png) no-repeat;
  background-size:100% 100%;
}

.team-style .bd ul li img{
  width: 261px;
  height: 166px;
  object-fit: cover;
}

.team-style .bd ul li img:hover {
  transform: scale(1.1);
  transition: transform 0.5s ease;
}

.team-style .bd ul li .demeanour-title{
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px;
  height: 64px;
  font-weight: 400;
  font-size: 20px;
  color: #333333;
  line-height: 28px;
  box-sizing: border-box;
}


.schools{
  margin:0 auto;
  margin-top:56px;
  margin-bottom:51px;
  width:1350px;
}

.schools .about-us-title{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom:15px;
  font-weight: bold;
  font-size: 28px;
  color: #008EEE;
  border-bottom: 1px solid #008EEE;
}

.schools .about-us-title a{
  font-weight: 400;
  font-size: 24px;
  color: #666666;
}

.schools .team-style{
  margin-top:23px;
  position:relative;
}

.branch , .branch-them{
  padding: 40px 0;
  margin-top: 50px;
  background: #E7F2FE;
}
.branch-them h2{
  margin-bottom: 40px;
}
.branch-them ul{
  display: flex;
  overflow: hidden;
  flex-wrap: nowrap !important;
}
.item-branch{
  width: 180px;
  height: 100px;
  margin-right:23px;
  text-align: center;
  line-height: 100px;
  background:url(..//upload/images/2025/3/t_add77efb4143fe0b.png) no-repeat;
  background-size: 180px;
}
.item-branch:last-child{margin-right:0px;}
.item-branch a{
  font-weight: 400;font-size: 22px;
  color: #008EEE;
}
.branch ul{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 30px;
}

.branch ul li{
  display: flex;
  align-items: center;
  width: calc(16.6666% - 25px);
  height: 60px;
  background: rgba(255,255,255,0.8);
}
.branch ul li:nth-child(5), .branch ul li:nth-child(10){
  margin-right:0px;
}

.branch ul li a{
  flex: 1;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.branch ul li:last-child p{
  display:none
}
.branch ul li p{
  display: flex;
  text-align: center;
  font-weight: 400;
  font-size: 18px;
  color: #008EEE;
  line-height: 22px;
}


.branch ul li .icon{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  height: 60px;
  background:#008EEE;
  flex-shrink: 0;
}
.branch ul li .icon img{
  width: 40px;
}
.tab-line{
  display:inline-block;
  margin: 0 20px;
  height: 22px;
  border: 1px solid #666666;
}
.branch ul li:nth-child(1) p,
.branch ul li:nth-child(2) p,
.branch ul li:nth-child(7) p {
  width: 53%;
}
.branch ul li:nth-child(3) p {
  width: 81.81%;
}
.branch ul li:nth-child(10) p{
  width: 83%;
}
.branch ul li:nth-child(6) p{
  width: 59%;
}
.branch ul li:nth-child(5) p {
  width: 60%;
}

.branch ul li:nth-child(4) p{
  width: 77%;
}
.branch ul li:nth-child(8) p {
  width: 144px;
}
.branch ul li:nth-child(9) p, .branch ul li:nth-child(11) p{
  width:69%;
}
.more_div{position: absolute; top: 10px; right: 10px;}
.row .new_list_one{float: left; height: 290px;position:absolute;top:50px;padding:0;}
.row .list_box{height: 40px;color: #474747; border-bottom: 2px solid #ddd; margin-bottom: 10px; position: absolute; font-size: 18px;padding:0;}
.row .list_box a{color: #333; margin-right: 33px;line-height:36px;}
.row .list_box a.a_on{padding-bottom: 2px; border-bottom: 2px solid #0087d9; color: #0087d9; font-weight: bold;}
.pull-left{line-height: 30px;}
.pull-left:hover{color: #0087d9}
.pull-right{font-size: 14px;line-height: 30px;}
.news_box{
  display: flex;
  justify-content: space-between;
  margin-top:48px;
  width: 100%;
}
.news_right{
  width:30.5%;
  overflow: hidden;
}
.news_box .inner-width {
  display:flex;
  justify-content: space-between;
}

.news_wheel{
  width: 65%;
  position: relative;
  overflow:hidden;
}
.title-left{
  justify-content: flex-start;
  
}
.title-left a, .title-right a{
  display:inline-block;
  font-weight: 400;
  font-size: 22px;
  color: #666666;
  line-height: 33px;
}

.new-left-top{
  justify-content: space-between;
  padding-bottom: 26px;
  border-bottom: 1px solid #008EEE;
}
.content-left{
  justify-content: space-between;
}

.row-flex{
  display: flex;    
  flex-direction: row;
  align-items: center;
}
.inner-content-left{
  position: relative;
  margin: 20px 26px 0 0;
  width: 520px;
  height: 357px;
  overflow: hidden;
}

.inner-content-right{
  width: calc(100% - 546px);
  margin-top:12px;
}
.inner-content-right ul {
  width:100%;
}
.inner-content-right ul li {
  width:100%;
  padding: 8px 0;
  border-bottom: 1px solid #D5D9DF;
}
.inner-content-right ul li a{
  display:inline-block;
  width:100%;
}
.news_title_left{
  font-weight: 400;font-size: 18px;
  color: #333333;
  line-height: 25px;
}
.news_title_left:hover{
  color: #008EEE;
}
.news_date_left{
  margin-top:4px;
  font-weight: 400;font-size: 14px;
  color: #666666;
  line-height: 21px;
}

.news_wheel  li a img{
  width: 100%;
  height: 357px;
  object-fit: cover;
}


.hd li{display:inline-block;vertical-align:middle;width: 10px;height: 10px; box-sizing: border-box;border-radius:5px;border: 1px solid #979797;margin-left:10px}
.hd li.on{background:#fff;}

.news_wheel .bd li .news_btn {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 54px;
  line-height: 54px;
  color: #fff;
  font-size: 19px;
  background: rgba(0, 0, 0, .3);
}
.news_btn span:first-child {
  padding: 0 20px 0 20px;
  display: inline-block;
  width: 80%;
  float: left;
}

.hd {
  position: absolute;
  bottom: 18px;
  right: 10px;
  z-index: 100;
}
.news_right ul li{
  margin-top:15px;
}
.news_right ul li a{
  display: flex;
  flex-direction: row;
}
.news_right ul li:last-child{
  border-bottom:unset;
}
.news_right .title{
  margin-top: 12px;
  padding-bottom: 20px !important;
}
.news_right .title, .branch-them .title{
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 26px;
  border-bottom: 1px solid #008EEE;
}

.news_right .title span, .branch-them .title span {
  font-weight: 500;
  font-size: 22px;
  color: #008EEE;
  line-height: 33px;
  color: #008EEE;
}

.more{
  font-weight: 400;
  font-size: 18px;
  color: #666666;
  line-height: 27px;
}

.news_right .news_title{
  flex: 1;
  margin-left: 20px;
  font-weight: 400;
  font-size: 18px;
  color: #333333;
  line-height: 28px;
}
.news_right .news_title:hover{
  color: #008EEE;
}

.news_date-top{
  width:80px;
  height:28px;
  text-align: center;
  font-weight: 400;
  font-size: 22px;
  color: #FFFFFF;
  line-height: 28px;
  background: #008EEE;
}

.news_date-bottom{
  width:79px;
  height:30px;
  font-weight: 400;font-size: 14px;
  color: #999999;
  text-align: center;
  line-height:30px;
  border: 1px solid #E9EEF3;
}

.left_news_date-bottom{
  font-weight: 400;font-size: 14px;
  color: #666666;
  line-height: 15px;
  
}







/*min-header*/

.wrap .min-header {
  height: 34px;
  background: #e2e1e1;
  line-height: 34px;
  text-align: right;
  color: #3e3e3e;
  font-size: 14px;
}


/*nav*/
.action{
  background: #008EEE;
}
.nav ul li.action a{
  font-weight: bold;
}
.nav {
  background: #007FD5;
}

.nav ul li.li-children, .nav ul li.action{
  float: left;
  position: relative;
  padding: 0;
  height: 80px;
  line-height: 80px;
  padding: 0 20px;
  text-align: center;
}
.nav-child li {
  padding: 12px 0;
  text-align: center;
  line-height: 25px;
  border-bottom: 1px solid #e8e8e8;
}

.nav ul li.li-children a, .nav ul li.action a{
  font-weight: 400;font-size: 22px;
  color: #FFFFFF;
  line-height: 80px;
}
.nav ul .li-children .has-children {
  display: block;
  font-weight: 400;
  font-size: 22px;
  color: #FFFFFF;
  line-height: 80px;}

.nav ul li.li-children .nav-child a{
  color: #666;
  font-size: 22px;
  line-height: 36px;
}

.nav ul li.li-children .nav-child{
  position: absolute;
  left: 0px;
  width: 100%;
  background: #fff;
  z-index: 999;
  top: 79px;
}

.nav ul li .has-children:hover,



.footer-tip a,
.footer-tip a:hover,
.footer-tip a:visited {
  color: #FFF;
}
.ba-img{
  display: inline-block;
  width: 18px;
  height: 20px;
  background: url(..//upload/images/2025/3/32cbb8bf73b4165.png) no-repeat center center;
  background-size: 100%;
  vertical-align: top;
  margin-top: 2px;
  margin-right: 12px;
}
.nav-child li a {
  color: #007FD5;
  font-size: 18px;
  display: block;
}

.nav-child {
  display: none;
}






.line-first .title {
  border-bottom: 1px solid  #008EEE;
  position: relative;
  padding: 6px 0px 0px 0px;
}

.line-first .title h2 {
  color: #000;
  font-size: 18px;
}

.line-first .title h2 span {
  background: url(../images/icon.png) no-repeat 0px -49px;
  padding: 2px 6px 2px 32px;
  color: #007FD5;
}

.line-first .index-search {
  position: absolute;
  right: -4px;
  top: -41px;
  width: 361px;
  height: 34px;
  border: 1px solid #7ebbb4;
}

.line-first .index-search .s_ipt {
  width: 260px;
  height: 34px;
  padding: 0px;
  padding-left: 14px;
  line-height: 34px;
  border: 0px;
}

.line-first .index-search .s_ipt:focus {
  outline: none;
}

.line-first .index-search a {
  font-size: 14px;
  color: #fff;
  background: #007FD5;
  display: inline-block;
  vertical-align: middle;
  height: 34px;
  line-height: 34px;
  width: 87px;
  text-align: center;
}

.line-first .index-search a:hover {
  background: #139688;
}


/*line-first ==>> news-hot*/

.news-hot {
  margin-top: 0px;
}


/*line-first ==>> news-hot ==>> foucs*/

.hot-left {
  float: left;
}

#focus {
  width: 1200px;
  height: 533px;
  clear: both;
  overflow: hidden;
  position: relative;
}

#focus .preNext {
  width: 50px;
  height: 300px;
  position: absolute;
  top: 0px;
  cursor: pointer;
}

#focus .pre {
  left: 0;
  background: url(../images/sprite.png) no-repeat left center;
}

#focus .next {
  right: 0;
  background: url(../images/sprite1.png) no-repeat right center;
}

#focus ul li a img {
  width: 607px;
  height: 369px;
}

#focus ul {
  height: 369px;
  ;
  position: absolute;
}

#focus ul li {
  float: left;
  width: 607px;
  height: 369px;
  background: #000;
  overflow: hidden;
  position: relative;
}

#focus ul li div {
  position: absolute;
  overflow: hidden;
}

#focus .btnBg {
  position: absolute;
  width: 607px;
  height: 30px;
  left: 0;
  bottom: 0;
  background: #000;
}

#focus .btn {
  position: absolute;
  width: 607px;
  height: 30px;
  right: 0;
  bottom: 0px;
  text-align: right;
  line-height: 30px;
}

#focus .btn span {
  display: inline-block;
  _display: inline;
  _zoom: 1;
  width: 10px;
  height: 10px;
  margin-right: 7px;
  cursor: pointer;
  background: #fff;
  border-radius: 10px;
}

#focus .btn span.on {
  background: #fff;
}

#focus .pre {
  left: 0;
}

.focusText span {
  background: url(../img/focusbg.png) repeat-x;
  height: 42px;
  display: block;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  line-height: 42px;
  padding-left: 23px;
  position: absolute;
  right: 0px;
  z-index: 99;
}

#focus .focus-tip {
  font-size: 12px;
  color: #fff;
  position: absolute;
  left: 10px;
  bottom: 0px;
  height: 30px;
  line-height: 30px;
  opacity: 1;
  z-index: 99;
  width: 300px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  text-overflow: ellipsis;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
}


/*line-first ==>> news-hot ==>> hot-right*/

.hot-right {
  height: 369px;
  width: 494px;
  float: right;
  overflow: hidden;
}

.table-title {
  margin-right: -30px;
  margin-bottom: 6px;
}

.table-title ul li a {
  float: left;
  width: 113px;
  height: 45px;
  text-align: center;
  line-height: 45px;
  font-size: 18px;
  color: #fff;
  margin-right: 14px;
  position: relative;
}

.table-title ul li a.xhgg {
  background: #e25666;
}

.table-title ul li a.xhxx {
  background: #e46c2d;
}

.table-title ul li a.xhjb {
  background: #1ba999;
}

.table-title ul li a.xhhk {
  background: #1f94c0;
}

.table-title ul li a span {
  position: absolute;
  left: 42px;
  bottom: 0px;
  height: 7px;
  width: 29px;
}

.table-title ul li a:hover span,
.table-title ul li.cur a span {
  background: url(../images/arrow.png) no-repeat 0px 0px;
}

.tab-news {
  line-height: 30px;
  border-bottom: 1px solid #f4f4f4;
  padding: 10px 0px;
}

.tab-news a:hover {
  color: #007FD5;
  background: #fff;
}

.tab-news ul li {
  line-height: 30px;
  border-bottom: 1px solid #f4f4f4;
  padding: 10px 0px;
}

.tab-news ul li:last-child {
  border-bottom: none;
}

.tab-news ul li a:hover h2 {
  color: #007FD5;
  background: #fff;
}

.tab-news ul li h2 {
  font-size: 16px;
  color: #000000;
}

.tab-news ul li p {
  font-size: 14px;
  color: #807f7f;
}




/*** line-second ***/

.line-second {
  margin:0 auto;
  margin-top: 57px;
  height: auto;
  overflow: hidden;
  width:1350px;
}


/* line-second ==>> index-news*/

.index-news {
  width: 650px;
  height: auto;
  float: left;
}

.news-right {
  float: right;
}

.index-news h2.title {
  border-bottom: 1px solid #008EEE;
  line-height: 45px;
}

.index-news h2.title span {
  font-weight: bold;
  font-size: 28px;
  color: #008EEE;
}

.index-news h2.title a {
  float: right;
  font-weight: 400;
  font-size: 24px;
  color: #666666;
  
  
  
}

.index-news h2 a:hover {
  color: #007FD5;
}

.news-first {
  padding: 17px 0px 17px 10px;
  border-bottom: 1px solid #ededed;
}

.news-first img {
  float: left;
  display: block;
}

.news-first .news-first-txt {
  float: left;
  width: 257px;
  margin-left: 38px;
}

.news-first-txt h2 {
  line-height: 23px;
  font-size: 16px;
  color: #000;
}

.news-first-txt a {
  display: block;
  border-bottom: 1px solid #ededed;
  font-size: 16px;
  color: #000000;
  line-height: 40px;
}

.news-first-txt a:hover {
  color: #007FD5;
}



.news-first-txt .first-article {
  color: #a5a5a5;
  font-size: 14px;
  line-height: 20px;
  margin-top: 4px;
  height: 80px;
  overflow: hidden;
}

.first-tip td {
  font-size: 12px;
  color: #878787;
}

.first-tip .time,
.first-tip .number {
  background: url(../images/icon.png) no-repeat;
  padding-left: 21px;
}

.first-tip .time {
  background-position: 0px -320px;
}

.first-tip .number {
  background-position: 0px -361px;
  margin-left: 30px;
}

.first-tip {
  margin-top: 3px;
}


/* line-second ==>> news-list*/

.news-list {
  margin-top: 21px;
  display: block;
  font-size: 16px;
  color: #000000;
  line-height: 40px;
}

.news-list a {
  margin-bottom: 26px;
  display: block;
  width: calc(100% - 145px);
  font-weight: 400;
  font-size: 22px;
  color: #333333;
  line-height: 33px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}



.news-list tbody tr:last-child a{
  margin-bottom:0;
}

.news-list a:hover {
  color: #007FD5;
}

.news-list a span {
  color: #929292;
  font-size: 14px;
  float: right;
  margin-right: 10px;
}


/*** line-third ***/


/* line-third ==>> index-zzgxtfz */

.index-zzgxtfz {
  margin-top: 20px;
  width: 850px;
  float: left;
}

.index-zzgxtfz h2.title {
  border-bottom: 1px solid #007FD5;
  line-height: 32px;
}

.index-zzgxtfz h2.title span {
  color: #007FD5;
  font-size: 20px;
  background: url(../images/icon.png) no-repeat 0px -220px;
  padding-left: 30px;
}

.index-zzgxtfz h2.title a {
  color: #5c5c5c;
  font-size: 14px;
  float: right;
}

.index-zzgxtfz ul li a {
  display: block;
  padding: 19px 0;
  border-bottom: 1px solid #ededed;
}

.index-zzgxtfz ul li a:hover h2 {
  color: #007FD5;
}

.index-zzgxtfz ul li a img {
  float: left;
}

.index-zzgxtfz ul li a .zzgxtfz-txt {
  float: left;
  margin-left: 30px;
  width: 560px;
}

.zzgxtfz-txt h2 {
  line-height: 23px;
  font-size: 16px;
  color: #000;
}

.zzgxtfz-txt a {
  display: block;
  border-bottom: 1px solid #ededed;
  font-size: 16px;
  color: #000000;
  line-height: 40px;
}

.zzgxtfz-txt a:hover {
  color:#007FD5;
}


.zzgxtfz-article {
  color: #a5a5a5;
  font-size: 14px;
  line-height: 32px;
  margin-top: 23px;
  height: 100px;
  overflow: hidden;
}

.zzgxt-tip .time,
.zzgxt-tip .number {
  background: url(../images/icon.png) no-repeat;
  padding-left: 21px;
  font-size: 12px;
  color: #878787;
}

.zzgxt-tip .time {
  background-position: 0px -320px;
}

.zzgxt-tip .number {
  background-position: 0px -361px;
  margin-left: 30px;
}


/*** index-third-right ***/

.index-third-right {
  width: 256px;
  float: right;
  margin-top: 20px;
}


/* index-third-right ==>> index-jxzd*/

.index-jxzd .title {
  border-bottom: 1px solid #007FD5;
  line-height: 32px;
}

.index-jxzd h2.title span {
  color: #007FD5;
  font-size: 20px;
  background: url(../images/icon.png) no-repeat 0px 3px;
  padding-left: 30px;
}

.index-jxzd ul li a {
  padding: 16px 0px;
  display: block;
  border-bottom: 1px solid #e9e9e9;
  color: #000000;
  font-size: 16px;
}

.index-jxzd ul li a:hover {
  color: #007FD5;
}


/*** index-advertisement ***/

.index-advertisement {
  margin-top: 30px;
}

.index-advertisement .title {
  border-bottom: 1px solid #007FD5;
  line-height: 32px;
}

.index-advertisement h2.title span {
  color: #007FD5;
  font-size: 20px;
  background: url(../images/icon.png) no-repeat 0px 3px;
  padding-left: 30px;
}

.advertisement-box {
  width: 257px;
  height: 170px;
  line-height: 170px;
  margin-top: 12px;
  text-align: center;
  color: #fff;
  font-size: 34px;
  background: #47c2b5;
}


/***line-fourth ***/


/* line-fourth ==>> friendly-links*/

.friendly-links {
  margin-top: 30px;
}

.friendly-links h2 {
  border-bottom: 1px solid #007FD5;
  line-height: 32px;
  margin-bottom: 24px;
}

.friendly-links h2 span {
  color: #007FD5;
  font-size: 20px;
  background: url(../images/icon.png) no-repeat 0px -220px;
  padding-left: 30px;
}

.friendly-box select {
  text-align: center;
  padding: 0px 52px;
  
  width: 200px;
  height: 24px;
  margin-right: 45px;
}
.friendly-box select:last-child{
  margin-right: 0;
}


/*** footer ***/

.footer {
  display: flex;
  align-items: center;
  height: 195px;
  background:url(../upload/images/2025/3/6cc8af0165d25ca3.png) no-repeat;
  background-size:100% 100%;
  
}

.footer-flex{
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-weight: 400;font-size: 16px;
  color: #FFFFFF;
  line-height: 24px;
}
.flex-txt{
  display: flex;
  align-items: center;
  gap: 16px;
}
.divider{
  display: inline-block;
  width:1px;
  height: 16px;
  background: #fff;
}
.bottom-info{
  margin-top: 20px;
}
.bottom-info a{
  color: #fff;
}
.ewm img{
  width: 95px;
  height: 95px;
}
.ewm-txt{
  font-weight: 400;
  font-size: 14px;
  color: rgba(255,255,255,0.8);
  line-height: 21px;
  text-align: center;
}

/*** info-content ***/

.info-content {
  display: flex;
  justify-content: center;
  padding: 30px 0 40px 0;
  /*min-height: calc(100vh - 560px);*/
  min-height:480px;
  box-sizing: border-box;
}


/*info-content ==>> info-left*/

.info-left {
  width: 100%;
}

.info-title {
  padding-bottom: 30px;
  color: #007FD5;
  border-bottom: 1px solid #007FD5;
  font-weight: 400;font-size: 22px;
  color: #666;
  line-height: 33px;
}
.local-title{
  display: inline-block;
  color: #666;
}

.info-title a {
  color: #007FD5;
}


/*info-content ==>> info-left==>> info-member*/

.info-member .member-list {
  padding: 20px 0px;
  margin-right: -30px;
}

.info-member .member-list li {
  float: left;
  width: 257px;
  margin-right: 30px;
  margin-bottom: 30px;
}

.info-member .member-list li a {
  display: block;
}

.info-member .member-list li a:hover p {
  color: #47c2b5;
}

.info-member .member-list li a p {
  font-size: 16px;
  margin-top: 16px;
  color: #000000;
  text-align: center;
}


/*info-content ==>> info-right*/
.item-list-txt:hover {
  color: #008EEE !important;
}
.item-list-txt {
  position:relative;
  font-weight: 400 !important;
  font-size: 1rem !important;
  line-height: 33px;
  color: #333333;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  transition: color 0.3s ease;
  display: inline-block;
  text-indent: 20px;
}
.item-list-txt::before {
  content: ""; /* 隐藏默认内容 */
  position: absolute;
  left: 0; /* 将小圆点放在链接文本的左侧 */
  top: 50%;
  transform: translateY(-50%); /* 垂直居中 */
  width: 8px; /* 小圆点的宽度 */
  height: 8px; /* 小圆点的高度 */
  background-color: #999; /* 小圆点的颜色 */
  border-radius: 50%; /* 使元素呈现为圆形 */
}
.info-right {
  width: 256px;
  float: right;
}

.info-menu {
  margin-bottom: 30px;
}

.info-menu .title {
  border-bottom: 1px solid #007FD5;
  line-height: 32px;
}

.info-menu h2.title span {
  color: #007FD5;
  font-size: 20px;
  background: url(../images/icon.png) no-repeat 0px 3px;
  padding-left: 30px;
}

.info-menu-list li a {
  padding: 16px 0px;
  display: block;
  border-bottom: 1px solid #e9e9e9;
  color: #000000;
  font-size: 16px;
}

.menu-advertisement {
  width: 257px;
  height: 170px;
  line-height: 170px;
  margin-top: 12px;
  text-align: center;
  color: #fff;
  font-size: 34px;
  background: #47c2b5;
}


/*** info-list ***/
.info-list-ul-seacrh{
  width: 100%;
}
.info-list-ul-seacrh tr{
  height:44px;
  line-height: 44px;
}
.info-list-ul-seacrh li{
  padding:10px 0;
  border-bottom: 1px solid #e9e9e9;
}
.info-list ul li a:hover {
  color: #007FD5;
}
.info-list-ul{
  width: calc(100% - 320px);
  margin-bottom:30px
}
.info-list-ul-single{
  width: 100%;
  margin-bottom:30px;
}
.info-title-single{
  margin: 30px 0 40px 0;
}

.info-left-single{
  width:100%;
  min-height:200px;
}
/*paging*/

.paging {
  text-align: center;
  margin-right: 17px;
  float: right;
  
}

.paging ul li {
  float: left;
  display: inline;
  
}

.paging ul li a,
.paging ul li span {
  display: block;
  width: 27px;
  height: 27px;
  text-align: center;
  line-height: 27px;
  color: #505050;
  border: 1px solid #dddddd;
  margin-right: 11px;
}

.paging ul li a.home-page,
.paging ul li a.last-page {
  width: 52px;
  height: 27px;
  line-height: 27px;
  margin-right: 11px;
  color: #505050;
  border: 1px solid #dddddd;
}

.paging ul li span,
.paging ul li a:hover {
  color: #fff;
  background: #47c2b5;
  border: 1px solid #47c2b5;
}


/*** info-article ***/
.info-article{
  
}
.article-top-title {
  margin: 30px 0px 22px 0px;
  color: #007FD5;
  font-weight: 500;font-size: 28px;
  text-align: center;
  line-height: 42px;
}
.article-top{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 32px;
  font-weight: 400;font-size: 20px;
  color: #666666;
  line-height: 30px;
}
.article-top p{
  margin: 0 !important;
}
.article-top p span{
  display: inline-block !important;
}
.article-box{
  margin: 30px 0;
  min-height: 300px;
}
.text_next{
  margin: 0 0 35px 0;
}
.text_next p, .text_next p a{
  font-weight: 400;font-size: 22px;
  color: #666666;
  line-height: 33px;
}
.text_next p:first-child{
  margin-bottom: 24px;
}

/*.article-box p {

font-size: 24px;
line-height: 35px;
color: #000;
margin: 0px 30px;
text-indent: 2em;
}

.article-box p img {
width: 80%;
}
*/
.page_num {
  text-align: center;
  font-size: 20px;
  color: #a3a7a6;
  display:none;
}

.pageBtnWrap a {
  color: #0099ff;
}


.text p  span{
  font-family: 宋体 !important;
  font-size: 20px !important;
  line-height: 2.0em !important;
}

.text p {
  font-family: 宋体 !important;
  font-size: 20px !important;
  line-height: 2.0em !important;
}

.text p a{
  font-family: 宋体 !important;
  font-size: 20px !important;
  line-height: 2.0em !important;
  color: rgb(0, 102, 204) !important;
  text-decoration: underline !important;
  
}


.a_on{
  font-weight: 500 !important;
  font-size: 22px !important;
  color: #008EEE !important;
}
.weight-color{
  color: #008EEE !important;
}
.randow-left-top{
  justify-content: space-between;
  margin-top: 50px;
  padding-bottom: 26px;
  border-bottom: 1px solid #008EEE;
}

.randow-title-left a{
  font-weight: 400;font-size: 22px;
  color: #666666;
  line-height: 33px;
}
.randow-content-left{
  position: relative;
  margin: 20px 26px 0 0;
  width: 680px;
  height: 452px;
  overflow: hidden
}

.randow-content-left ul li img{
  width: 100%;
  height: 452px;
  overflow: hidden
}
.randow-content-left .bd .news_btn{
  position: absolute;    left: 0;
  bottom: 0;
  width: 100%;
  height: 54px;
  line-height: 54px;
  color: #fff;
  font-size: 19px;
  background: rgba(0, 0, 0, .3);
  
}
.randow-content-right{
  width:calc(100% - 706px);
}
.randow-content-title {
  margin-top: 23px;
  width:100%;
}
.randow-content-title a{
  font-weight: 400;
  font-size: 20px;
  color: #333333;
  line-height: 28px;
  
}
.randow-top{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 40px 0 10px 0;
}
.randow-title{
  font-weight: 500;
  font-size: 22px;
  color: #008EEE;
  line-height: 33px;
}
.title-line{
  flex: 1;
  height: 1px;
  background: #008EEE;
  margin: 0 10px;
}
/*链接*/

.link-box li a, .link-box li{
  font-weight: 400;
  font-size: 18px;
  color: #333333;
  line-height: 27px;
  text-align: center;
}
.link-parent{
  padding: 22px 0;
}
.link-box li{
  width: calc(25% - 1px);
}
.inner-bg{
  background: #F1F7FE;
}
.link-box .nav-child-link{
  width: calc(100% - 80px);
  padding: 28px 40px 0 40px;
  position: absolute;
  top: 55px;
  left: 0;
  background: #FFFFFF;box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.16);
  border-radius: 4px;
  max-height: 170px;
  overflow-y: auto;
}
.child-item{
  width:16.6% !important;
  float: left;
  margin-bottom:28px;
  text-align: left !important;
}
.nav-child-link li a:hover{
  color: #008EEE !important;
}
.nav-child-link li a{
  color: #333 !important;
  font-weight: 400;font-size: 16px;
  
  line-height: 24px;
}

.black-divider{
  width: 1px !important;
  height: 25px;
  background:#666666;
  opacity: 0.4;
}
.link-icon{
  width: 25px;
  vertical-align: top;
  margin-right: 20px;
}
.link-down{
  width:16px;
  margin-left: 13px;
}
.show{
  display: block !important;
}
.banner{
  position: relative;
}
.left{
  position: absolute;
  top: 262px;
  left: 40px;
  z-index: 999999;
  width: 32px;
}
.right{
  position: absolute;
  top: 262px;
  right: 40px;
  z-index: 999999;
  width: 32px;
}
.tempWrap, .tempWrap .bd, .tempWrap .bd ul, .tempWrap .bd ul li, .tempWrap .bd li img, .banner .bd li img{
  width:100%;
}
.banner .hd {
  width: 100%;
  height: 5px;
  position: absolute;
  right: 0;
  bottom: 20px;
  left: 0;
  margin: auto;
  text-align: center;
}
.banner .hd li, .swiper-pagination-bullet {
  display: inline-block;
  vertical-align: middle;
  margin-right: 20px;
  width: 70px;
  height: 4px;
  cursor: pointer;
  background: #fff;
  opacity: 0.5;
  border-radius: 0;
}
.banner .hd .on, .swiper-pagination-bullet-active{
  opacity: 1;
}

.banner .prev, .swiper-button-prev {
  width: 32px;
  height: 32px;
  background: url(../upload/images/2025/3/2996d87954b43ab6.png) no-repeat center center;
  background-size: 100% 100%;
  left: 40px;
  position: absolute;
  z-index: 999;
  top: 262px;
}
.banner .next, .swiper-button-next {
  position: absolute;
  width:32px;
  height: 32px;
  background: url(../upload/images/2025/3/50f89fe60c6f80e5.png) no-repeat center center;
  background-size: 100% 100%;
  right: 40px;
  top: 262px;
}
.list-box{
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.list-box-left .title{
  text-align: center;
  font-size: 24px;
  background: #008EEE;
  color: #fff;
  padding: 26px 0;
}
.list-box-left{
  width: 270px;height: 640px;
  background: #FFFFFF;
  box-shadow: 0px 2px 8px 0px rgba(72,79,84,0.08);
  height: fit-content;
}
.list-content{
  width: 85%;
}
.left-title{
  padding: 16px 0;
  text-align: center;
  font-weight: 400;
  font-size: 18px;
  color: #666666;
  line-height: 36px;
  border-bottom: 1px solid #D5D9DF;
}
.left-title:nth-child(3) a, .left-title:nth-child(8) a, .left-title:nth-child(9) a{
  display:inline-block;
  width:88%;
}
.left-title:nth-child(11){
  border-bottom:none;
}
.left-title:last-child{
  border-bottom:none;
}

.left-title a{
  color:#666;
  
}

.item-list{
  display: flex;
  justify-content: space-between;
  padding: 20px 0;
  border-bottom: 1px solid #D5D9DF;
}

.left-title-on a{
  color: #008EEE !important;
}
.list-time{
  font-weight: 400;font-size: 1rem;
  color: #666666;
  line-height: 30px;
}
.top-single-box{
  position: relative;
  width: calc(100% - 340px);
  margin-bottom: 30px;
}
.top-title{
  width:100%;
  height:160px;
  background-size: 100% 160px;
  font-weight: 500;font-size: 36px;
  color: #333333;
  text-align: center;
  line-height: 160px;
}
.intro-box{
  padding: 40px;
  background: rgba(240,247,255, 0.4);
}
.intro-title:first-child{
  text-align: center;
}
.intro-title{
  margin-bottom: 20px;
  font-weight: 500;font-size: 20px;
  color: #333333;
  line-height: 36px;
  
}
.intro-info p{
  line-height: 1.8em !important;
}
.intro-info p img{
  max-width:100%;
  position: absolute;
  top: 0;
  left: 0;
  min-height:60px;
}
.intro-info, .intro-info p span{
  font-weight: 400  !important;
  font-size: 18px  !important;
  color: #666666  !important;
  line-height: 32px  !important;
}
.info-margin{
  margin-top:40px;
}
.pic-list{
  display: flex;
  width: 1120px;
  flex-wrap: wrap;
  /*margin:30px 0 0 0;
  row-gap: 30px;
  column-gap: 25px;*/
}
.item-pic, .item-pic img{
  width:260px;
}
.item-pic{margin-top:30px;margin-right:25px;}
.item-pic:nth-child(4), .item-pic:nth-child(8), .item-pic:nth-child(12){margin-right:0;}
.item-pic img{
  height: 166px;
}
.item-title{
  width: 100%;
  height: 64px;
  font-weight: 400;
  font-size: 20px;
  color: #333333;
  line-height: 64px;
  background: #EAEEEE;
  margin-top: -2px;
  text-align: center;
}
.search-list{
  font-size: 20px;
  color: #000000;
}
.ell-one{
  white-space: nowrap;    overflow: hidden;
  text-overflow: ellipsis;
  width: 100%; /* 或根据需求设置具体宽度 */
  box-sizing: border-box;
}
.ell-two{
  overflow: hidden;   display: -webkit-box;   -webkit-box-orient: vertical;   -webkit-line-clamp: 2;      /* 兼容性补充 */   text-overflow: ellipsis;   line-height: 1.5;  /* 根据实际字体大小调整 */   max-height: 3em;   /* 行高*行数 = 1.5*2 */   word-break: break-all;
}


.item-page a{
  display:inline-block;
  width: 32px;
  height: 32px;
  margin-right: 8px;
  border-radius: 6px;
  border: 1px solid rgba(0,0,0,0.15);
  font-weight: 400;font-size: 14px;
  color: rgba(0,0,0,0.88);
  line-height: 32px;
  text-align: center;
}
.item-page .active{
  border: 1px solid #008EEE;
  color:#008EEE
}
.item-page{
  display: flex;
  justify-content: center;
}
.prev-pageBtn{
  display:inline-block;
  width: 32px;
  height: 32px;
  margin-right: 8px;
  border-radius: 6px;
  border: 1px solid rgba(0,0,0,0.15);
  background: url('../upload/images/2025/4/68b280f2c990c144.png') no-repeat center;
  background-size: 16px 16px;
}


.next-page{
  display:inline-block;
  width: 32px;
  height: 32px;
  border-radius: 6px;
  border: 1px solid rgba(0,0,0,0.15);
  background: url('../upload/images/2025/4/389582ee98336d90.png') no-repeat center;
  background-size: 16px 16px;
}
.form-box{
  height: 2000px;
}
.table-title {  margin: 54px 0 47px 0;
  text-align: center;
  font-weight: 500;
  font-size: 36px;
  color: #008EEE;
  line-height: 54px;
}
